Budbux - iOS - Bug #1071

Crash issue -> Budbux icon click
05/31/2019 09:44 AM - Rakesh Shrestha

Status: Verified

Priority: Normal
Assignee: Rakesh Shrestha
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/31/2019

0%
0.00 hour
0.00 hour

Description

On tapping the budbux icon click on the button nav menu before any response complete (clicking the icon before the loader

completes on any menus)

History

#1 - 06/03/2019 08:02 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 08:02 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 08:02 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/07/2019 03:56 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
